## NMSettingOvsDpdk NMSettingOvsDpdk |

## Functions

NMSetting * | nm_setting_ovs_dpdk_new ()
const char * | nm_setting_ovs_dpdk_get_devargs ()

## Types and Values

#define | NM_SETTING_OVS_DPDK_SETTING_NAME
#define | NM_SETTING_OVS_DPDK_DEVARGS

## Description

## Functions

### nm_setting_ovs_dpdk_new ()

    NMSetting *
    nm_setting_ovs_dpdk_new (void);

### nm_setting_ovs_dpdk_get_devargs ()

    const char *
    nm_setting_ovs_dpdk_get_devargs (NMSettingOvsDpdk *self);

## Types and Values

### NM_SETTING_OVS_DPDK_SETTING_NAME

    #define NM_SETTING_OVS_DPDK_SETTING_NAME "ovs-dpdk"

### NM_SETTING_OVS_DPDK_DEVARGS

    #define NM_SETTING_OVS_DPDK_DEVARGS "devargs"